[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upstart: please update to latest upstream version

On Feb 21, 2012, at 7:23 PM, Thomas Goirand <zigo@debian.org> wrote:

> On 02/21/2012 08:06 PM, W. Martin Borgert wrote:
>> If I understand correctly, the current Ubuntu version 1.4-0ubuntu8
>> works perfectly for Debian. Is there any reason to not upload this
>> version to Debian?
> I always wondered: what's the point in having upstart in
> Debian, when we don't really use it?

Debian has a history for providing a variety of packages with similar functionality and leave the choice up to the user.

However, with systemd at the horizon, I don't see a need in supporting it either. Ubuntu will probably make the switch in near future as well.


Reply to: